:root {
  --fontPoppinsR: "Poppins", sans-serif;
  --fontAnton: "Anton", sans-serif;
  --fontMontserrat: "Montserrat", sans-serif;
  --fontPublicSans: "Public Sans", sans-serif;
  --primary: #ef43cf;
  --secondary: #6f43cf;
  --primaryDark: #0d0628;
  --primaryBlue: #1f41bb;
  --secondaryBlue: #3848f1;
  --gray: #d1cdd1;
  --lightGray: #f8f7f6;
  --light: #ffffff;
  --faintGray: #f2f2f2;
}
html,
body,
ul,
p {
  padding: 0;
  margin: 0;
}

.section {
  /* height: 550px; */
  background-position: center;
  background-size: cover;
  padding-bottom: 50px;
}
.header {
  background-image: url("../images/backgrounds/grid_down_bright.png");
}
/* backgrounds */
.grid-up {
  background-image: url("../images/backgrounds/grid_up.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.grid-down-purple {
  background-image: url("../images/backgrounds/grid_down_purple.png");
}
.grid-up-bg {
  background-image: url("../images/backgrounds/grid_up_bg.png");
}
.grid-down-purple {
  background-image: url("../images/backgrounds/grid_down_purple.png");
}
/* end backgrounds */

/* .about{
    height: 550px;
} */
.work {
  height: 550px;
}
.service-header {
  background-image: url("../images/backgrounds/half_down_grid.png");
  height: 250px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-bottom: 0px;
}
.service-cards {
  background-image: url("../images/backgrounds/grid_up_no_grad.png");
  height: 548px;
  display: flex;
  align-items: center;
}
.team {
  display: flex;
  align-items: center;
}
.footer {
  background-image: url("../images/backgrounds/grid_up.png");
}
.contact {
  height: 300px;
  background-color: var(--secondary);
  display: flex;
  align-items: center;
  padding-bottom: 0px;
}
.custom-navbar {
  display: flex;
  height: 100px;
  background-color: transparent;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.burger-menu {
  width: 30px;
  display: none;
}
.nav-items {
  list-style: none;
}
.nav-item {
  display: inline-block;
  margin-right: 7px;
  position: relative;
}
.show {
  display: block;
}

.dropdown {
  width: 200px;
  display: none;
  position: absolute;
  z-index: 1;
  top: 30px;
  left: 0px;
  background-color: var(--primaryDark);
  padding: 10px 20px;
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  border: 1px solid var(--gray);
  animation: growDown 300ms ease-in-out;
}
.ddn-arrow {
  width: 15px;
  margin-left: 10px;
  transition: transform 0.2s ease-in-out;
}
.flip {
  transform: rotate(180deg);
}

.ddn-show {
  display: block;
}
.dropdown .dropdown-items {
  list-style: none;
}
.dropdown-items li a:hover {
  color: var(--gray);
}
.nav-link {
  font-family: var(--fontPoppinsR);
  font-size: 12px;
  text-transform: capitalize;
  color: var(--light);
  font-weight: 600;
  cursor: pointer;
  padding: 10px 7px;
}
.nav-link:hover {
  color: var(--gray);
}
.hero-container {
  display: flex;
  height: 400px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.hero-container img {
  width: 500px;
}
.hero-content {
  margin-top: -10px;
}

.sub-text {
  display: inline-block;
  font-family: var(--fontPoppinsR);
  font-size: 12px;
  text-transform: uppercase;
  color: var(--light);
  margin-top: 50px;
  margin-bottom: 15px;
}
.sub-text-lg {
  font-size: 16px;
}
.hero-heading {
  font-family: var(--fontMontserrat);
  font-weight: 600;
  color: var(--primary);
  font-size: 42px;
  text-transform: capitalize;
}
.hero-text {
  font-family: var(--fontPoppinsR);
  text-transform: capitalize;
  font-size: 18px;
  color: var(--light);
  margin-bottom: 30px;
}
.btn-primary-link {
  font-size: 12px;
  font-family: var(--fontPoppinsR);
  padding: 7px 20px;
  border-radius: 15px;
  background-color: var(--secondary);
  display: inline-block;
  color: var(--light);
  font-weight: 600;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
}
.btn-primary-link:hover {
  color: var(--light);
  background-color: var(--primary);
}
.services-heading {
  font-family: var(--fontAnton);
  font-size: 36px;
  color: var(--light);
  margin-bottom: 30px;
}
.services-heading span {
  color: var(--primary);
  font-size: 38px;
}
.services-card-container {
  position: relative;
  display: flex;
  flex-direction: row;
  margin-top: 50px;
}
.glass-card {
  width: 250px;
  background: rgba(255, 255, 255, 0.13);
  border-radius: 16px;
  box-shadow: 1px 4px 30px rgba(0, 0, 0, 0.1);
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  backdrop-filter: blur(5.2px);
  -webkit-backdrop-filter: blur(5.2px);
  border: 1px solid rgba(255, 255, 255, 0.34);
  text-align: center;
  padding: 25px;
  height: auto;
}
.glass-card img {
  width: 80px;
  margin-bottom: 20px;
}

.glass-card h3 {
  font-family: var(--fontPublicSans);
  color: var(--light);
  font-size: 16px;
}
.glass-card span {
  width: 180px;
  display: inline-block;
  margin: 10px 10px;
  border-top: 2px solid var(--gray);
}
.glass-card p {
  font-family: var(--fontPoppinsR);
  font-size: 12px;
  margin-bottom: 30px;
  color: var(--light);
}
.left-card {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  padding: 20px;
  align-self: flex-start;
  margin-top: 25px;
  border-right: 0px;
}
.left-card img {
  width: 55px;
  height: 45px;
  object-fit: contain;
}
.left-card p {
  margin-bottom: 10px;
}

.right-card {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  padding: 20px;
  align-self: flex-start;
  margin-top: 25px;
  border-left: 0px;
}
.right-card img {
  width: 55px;
  height: 45px;
  object-fit: contain;
}
.right-card p {
  margin-bottom: 10px;
}

.card-bottom-link {
  font-family: var(--fontPoppinsR);
  font-size: 14px;
  text-decoration: none;
  padding: 10px 15px;
  color: var(--light);
  transition: all 0.2s ease-in-out;
  border-radius: 20px;
  display: inline-block;
  margin-top: 10px;
}
.primary {
  background: var(--primary);
}
.primary:hover {
  background: var(--secondary);
  color: var(--light);
}
.secondary {
  background: var(--secondary);
}
.secondary:hover {
  background: var(--primary);
  color: var(--light);
}
.hex-img {
  width: 100%;
  transform: translateX(-200px);
}
.about-content-align {
  display: flex;
  justify-content: center;
}
.about-content-container .about-heading {
  font-size: 32px;
  font-family: var(--fontPoppinsR);
  color: var(--light);
}
.about-content-container .about-heading span {
  color: var(--primary);
  display: block;
}
.about-text {
  font-size: 12px;
  font-family: var(--fontPoppinsR);
  color: var(--light);
}
.about-attribute-container {
  margin-top: 15px;
  display: flex;
  flex-direction: row;
}
.about-attribute-container img {
  width: 100px;
}
.attr-content h4 {
  font-size: 18px;
  color: var(--primary);
  font-family: var(--fontPublicSans);
}
.attr-content p {
  font-family: var(--fontPoppinsR);
  font-size: 14px;
  color: var(--light);
}
.about-bottom-link {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
.work-heading {
  font-size: 32px;
  color: var(--light);
  font-family: var(--fontPoppinsR);
  margin-bottom: 30px;
}
.work-heading span {
  color: var(--primary);
}
.contact-heading {
  font-size: 42px;
  font-family: var(--fontAnton);
  color: var(--light);
}
.contact-heading span {
  color: var(--primary);
}
.align-contact-btn {
  display: flex;
  flex-direction: row;
  justify-content: right;
}
.btn-contact {
  font-size: 18px;
  font-family: var(--fontPublicSans);
  padding: 20px 30px;
  border-radius: 35px;
  text-decoration: none;
  color: var(--secondary);
  background-color: var(--light);
  display: inline-block;
}
.service-heading {
  font-size: 36px;
  font-family: var(--fontPoppinsR);
  color: var(--light);
  text-align: center;
  text-transform: capitalize;
  font-weight: 600;
}
.service-heading span {
  color: var(--primary);
}
.serv-image-container {
  width: 250px;
}
.serv-image-container img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.team-card {
  width: 250px;
  background-color: var(--gray);
  border-radius: 20px;
}
.team-card header {
  padding: 20px;
  border-radius: 20px;
  background-color: var(--light);
}
.team-card header img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 20px;
}
.team-card-body {
  height: 50px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-family: var(--fontPublicSans);
  text-transform: capitalize;
}

.footer-logo-cont img {
  width: 200px;
}
.footer-heading {
  font-size: 22px;
  font-weight: 600;
  font-family: var(--fontPublicSans);
  color: var(--primary);
}
.footer-items {
  list-style: none;
}
.footer-items li {
  margin-bottom: 7px;
}
.footer-items li img {
  width: 25px;
  margin-right: 5px;
}
.footer-items li span,
a {
  font-size: 12px;
  color: var(--light);
  text-decoration: none;
  font-family: var(--fontPublicSans);
}
.footer-items li a:hover {
  color: var(--primary);
}
.copyright {
  display: flex;
  flex-direction: row;
  height: 80px;
  justify-content: space-around;
  align-items: center;
  background-image: linear-gradient(
    to right,
    var(--primaryDark),
    var(--secondary)
  );
}
.social-icons {
  list-style: none;
}
.social-icons li {
  display: inline-block;
  margin-right: 5px;
}
.social-icons li a img {
  width: 25px;
}
.copyright p {
  font-size: 12px;
  font-family: var(--fontPublicSans);
  color: var(--light);
}
/* animation */
@keyframes growDown {
  0% {
    transform: scaleY(0);
  }
  80% {
    transform: scaleY(1.1);
  }
  100% {
    transform: scaleY(1);
  }
}
/* end animation */
.hero-content-alignment {
  display: flex;
  flex-direction: column;
  height: 400px;
  justify-content: center;
  align-items: center;
}
.hero-heading-badge {
  font-family: var(--fontAnton);
  font-size: 42px !important;
  padding: 10px 20px;
  font-size: 20px;
  background-color: var(--secondary);
  color: var(--light);
  border-radius: 20px;
}
.hero-cover {
  display: flex;
  justify-content: right;
  flex-direction: row;
  height: 400px;
}
.hero-cover img {
  height: 100%;
  width: 100%;
}
.page-crumbs {
  font-size: 18px;
  font-family: var(--fontPublicSans);
  color: var(--light);
}
.page-crumbs span {
  font-weight: bold;
  margin: 15px 5px;
}
.rect-img {
  width: 80%;
  height: 100%;
}
.col-img-cont {
  padding: 40px 0px;
}

/* about page */
.expert-image-container {
  width: 250px;
}
.expert-image-container img {
  width: 100%;
  height: 320px;
  object-fit: cover;
  border-radius: 40%;
  border: 7px solid var(--primary);
}
/* end about page */

/* slider custom */
.slick-dots {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.slick-dots > li {
  background-color: var(--gray);
  height: 10px;
  width: 10px;
  border-radius: 5px;
  display: inline-block;
}
.slick-dots > li > button::before {
  content: "";
}
.slick-dots .slick-active {
  width: 50px;
}
.slick-center.expert-image-container {
  height: auto;
}
.slick-center img {
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  transform: scale(1);
  border-color: var(--light);
  object-fit: cover;
  transition: all 0.5s ease-in-out;
}
/* end slider custom */

/* Credit Page Css Start */
.credit-cards {
  background: #fff;
  border: 3px solid;
  padding: 10px;
  border-radius: 15px;
}
.cards-row {
  padding-bottom: 50px;
}
.credit-cards-text {
  display: flex;
  flex-direction: column;
  /* height: 200px; */
  justify-content: space-around;
}
.credit-cards:hover {
  transform: scale(1.3);
  z-index: 100000;
}
.credit-cards {
  transition: transform 0.5s;
  position: relative;
  margin-bottom: 20px;
  width: 350px;
}

.card-1 {
  left: 110px;
}
.card-2 {
  z-index: 1000;
}
.card-3 {
  right: 80px;
}

.credit-cards-text > button {
  display: flex;
  flex-direction: column;
  height: 30px !important;
  width: 139px !important;
  font-weight: bold !important;
  padding: 0px !important;
  justify-content: center !important;
  border-radius: 10px !important;
  border: none !important;
  align-items: center !important;
  font-size: 16px !important;
}

.credit-content-container .credit-heading {
  font-size: 40px;
  font-family: var(--fontPoppinsR);
  color: var(--light);
  font-weight: 600;
  padding: 10px 0px;
  margin: 0px !important;
}
.credit-content-container .credit-heading span {
  color: var(--primary);
  display: block;
}

.credit-content-container .credit-text {
  font-family: var(--fontPoppinsR);
  font-size: 14px;
  color: var(--light);
  text-align: justify;
  text-justify: inter-word;
  font-weight: 600;
}

.credit-cards-text > h3 {
  font-size: 24px;
  font-weight: 600;
}
.sub-text-credit {
  display: inline-block;
  font-family: var(--fontPoppinsR);
  font-size: 14px;
  text-transform: uppercase;
  color: var(--light);
  margin-top: 50px;
  margin-bottom: 0px;
  font-weight: 600;
}

.hero-content-alignment-credit {
  display: flex;
  flex-direction: column;
  height: 400px;
  justify-content: center;
  align-items: center;
}

.hero-heading-badge-credit {
  font-family: var(--fontAnton);
  font-size: 42px !important;
  padding: 10px 20px;
  font-size: 20px;
  background-color: var(--secondary);
  color: var(--light);
  border-radius: 20px;
}
/* Credit Page Css End */
/* Pricing Page Starts */
.card-pricing-body {
  background: #9a43c9;
  padding: 10px;
}

.pricing-title {
  padding: 10px;
}

.pricing-card {
  position: relative;
  max-width: 320px;
  height: auto;
  /* background: linear-gradient(-45deg, #fe0847, #feae3f); */
  background: #7643c6;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  margin: 0 auto;
  /* padding: 40px 20px; */
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  /* overflow: hidden; */
}

.pricing-card:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.col-sm-4:nth-child(1) .pricing-card,
.col-sm-4:nth-child(1) .pricing-card .title .fa {
  background: linear-gradient(-45deg, #f403d1, #64b5f6);
}

.col-sm-4:nth-child(2) .pricing-card,
.col-sm-4:nth-child(2) .pricing-card .title .fa {
  background: linear-gradient(-45deg, #ffec61, #f321d7);
}

.col-sm-4:nth-child(3) .pricing-card,
.col-sm-4:nth-child(3) .pricing-card .title .fa {
  background: linear-gradient(-45deg, #24ff72, #9a4eff);
}

.pricing-card .title {
  background: #ffff;
  padding: 32px;
  border-radius: 10px 10px 0px 0px;
}
.pricing-card .title img {
  width: 100px;
  height: 100px;
  text-align: center;
  line-height: 100px;
}

.pricing-card .title h2 {
  position: relative;
  margin: 20px 0 0;
  padding: 0;
  color: #000;
  font-size: 26px;
  font-weight: 700;
  z-index: 2;
}

.pricing-card .price {
  position: relative;
  z-index: 2;
}

.pricing-card .price h4 {
  margin: 0;
  padding: 20px 0;
  color: #fff;
  font-size: 60px;
}

.pricing-card .option {
  position: relative;
  z-index: 2;
  padding: 40px 20px 50px 20px;
}

.pricing-card .option ul {
  margin: 0;
  padding: 0;
}

.pricing-card .option ul li {
  margin: 0 0 20px;
  padding: 0;
  list-style: none;
  color: #fff;
  font-size: 16px;
  text-align: start;
  border-bottom: 2px solid #e1a1e5;
  padding: 0;
  line-height: 2;
}

.pricing-card .option ul li img {
  width: 25px;
  position: relative;
  left: -8px;
  height: 25px;
  top: -3px;
}

.pricing-card .order-btn a {
  position: relative;
  top: 20px;
  z-index: 2;
  background: #fff;
  color: #262626;
  width: 150px;
  height: 40px;
  line-height: 40px;
  border-radius: 40px;
  display: block;
  text-align: center;
  margin: 20px auto 0;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  -o-border-radius: 40px;
  font-size: 16px;
  cursor: pointer;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.pricing-card a:hover {
  text-decoration: none;
}

/* Pricing Page Ends */

/* media queries */

@media (max-width: 1440px) {
}
@media (max-width: 1200px) {
  .nav-item {
    margin-right: 3px;
  }
  .nav-link {
    font-size: 10px;
  }

  .glass-card {
    width: 200px;
  }
  .glass-card span {
    width: 100px;
  }
  .glass-card h3 {
    font-size: 14px;
  }
  .glass-card img {
    width: 60px;
  }
  .glass-card p {
    font-size: 10px;
  }
  .hero-container img {
    width: 450px;
  }
  .credit-cards {
    position: unset !important;
    width: 90% !important;
  }
  .cards-wrap {
    flex-direction: row;
    align-items: center;
  }
  .credit-cards-main {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 992px) {
  .nav-item {
    margin-right: 3px;
  }
  .nav-link {
    font-size: 8px;
  }
  /* premium services */
  .glass-card {
    width: 180px;
    padding: 20px;
  }
  .left-card {
    padding: 15px;
  }
  .right-card {
    padding: 15px;
  }
  .glass-card span {
    width: 80px;
  }
  .glass-card h3 {
    font-size: 12px;
  }
  .glass-card img {
    width: 50px;
  }
  .glass-card p {
    font-size: 10px;
  }
  .card-bottom-link {
    font-size: 12px;
    padding: 8px 12px;
  }
  /*end premium services */
  .hero-container img {
    width: 400px;
  }
  .hero-heading {
    font-size: 32px;
  }
  .hero-text {
    font-size: 16px;
  }
  .sub-text {
    margin-top: 20px;
  }
  .credit-cards {
    position: unset !important;
    width: 90% !important;
  }
  .cards-wrap {
    flex-direction: column;
    align-items: center;
  }
  .credit-cards-main {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  /* Pricing Page Css Start */
  .pricing-card {
    margin-top: 50px;
  }
  /* Pricing Page Css End */
  
}
/* only show dropdown on larger screen  */
@media (min-width: 769px) {
  #join-the-stack:hover .dropdown {
    display: block;
  }
  #join-the-stack:hover .ddn-arrow {
    transform: rotate(180deg);
  }
  #services:hover .dropdown {
    display: block;
  }
  #services:hover .ddn-arrow {
    transform: rotate(180deg);
  }
}
@media (max-width: 768px) {
  .header {
    height: 400px;
  }
  .custom-navbar {
    position: relative;
  }
  .burger-menu {
    display: block;
  }
  .nav-container {
    display: none;
    width: 100%;
    position: absolute;
    top: 80px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border: 1px solid var(--light);
    border-radius: 20px;
    background: var(--primaryDark);
    z-index: 10;
  }
  .nav-items {
    margin: 20px;
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .nav-item {
    display: block;
    margin-right: 7px;
    position: relative;
  }
  .nav-link {
    font-size: 14px;
  }
  .dropdown {
    position: relative;
    top: 0px;
    border: 1px solid transparent;
  }
  /* hero section */
  .sub-text {
    margin-top: 20px;
    margin-left: 0px !important;
  }
  .hero-heading {
    font-size: 26px;
  }
  .hero-text {
    font-size: 12px;
  }
  .btn-primary-link {
    font-size: 8px;
  }
  .hero-container img {
    width: 100%;
  }
  /* end hero section */
  /* premium services */
  .services-heading {
    margin-bottom: 20px;
  }
  .services-heading br {
    display: none;
  }
  .services-heading span {
    font-size: 26px;
  }
  .services {
    height: auto;
  }
  .align-services-sm {
    text-align: center;
  }
  .services-heading {
    font-size: 18px;
  }
  .services-heading span {
    font-size: 26px;
  }
  .glass-card {
    width: 180px;
    padding: 10px;
  }
  .left-card {
    padding: 15px;
  }
  .left-card img {
    height: 21px;
    object-fit: contain;
  }
  .right-card {
    padding: 15px;
  }
  .right-card img {
    height: 21px;
    object-fit: contain;
  }
  .glass-card span {
    width: 80px;
    margin: 7px 10px;
  }
  .glass-card h3 {
    font-size: 12px;
  }
  .glass-card img {
    width: 50px;
    margin-bottom: 10px;
  }
  .glass-card p {
    font-size: 8px;
  }
  .card-bottom-link {
    font-size: 12px;
    padding: 8px 12px;
  }
  .card-bottom-link {
    font-size: 10px;
    margin-top: 5px;
  }
  .left-card .card-bottom-link {
    margin-top: 0px;
  }
  .right-card .card-bottom-link {
    margin-top: 0px;
  }
  /*end premium services */
  /* about section */
  .about {
    height: 300px;
  }
  .d-none-md {
    display: none;
  }
  .hex-img {
    width: 100%;
    transform: translateY(50px) !important;
  }
  .about-content-container .about-heading {
    font-size: 22px;
  }
  .about-content-container .about-heading br {
    display: none;
  }

  .about-text {
    font-size: 10px;
    margin-bottom: 20px;
  }
  .about-text br {
    display: none;
  }
  .align-on-sm {
    display: flex;
    flex-direction: row;
  }
  .about-attribute-container {
    margin-top: 5px;
  }
  .about-attribute-container img {
    width: 50px;
    height: 50px;
    object-fit: contain;
  }
  .attr-content h4 {
    font-size: 12px;
  }
  .attr-content p {
    font-size: 10px;
  }
  .attr-content p br {
    display: none;
  }
  .about-bottom-link {
    display: flex;
    justify-content: center;
    margin-top: 10px;
  }

  /* end about section */
  /* work section */
  .work {
    height: 300px;
  }
  .work-heading {
    font-size: 16px;
    margin-bottom: 20px;
  }
  /* end work section */
  /* contact section */
  .contact {
    height: 250px;
  }
  .contact-heading {
    font-size: 26px;
  }
  .btn-contact {
    font-size: 16px;
    padding: 15px 25px;
  }
  /* end contact section */
  /* service cards */
  .sub-text-lg {
    font-size: 14px;
  }
  .service-heading {
    font-size: 24px;
  }
  .service-cards {
    height: auto;
    background-repeat: repeat-x;
  }
  .serv-image-container {
    margin-bottom: 12px;
    text-align: center;
  }
  .serv-image-container img {
    width: 200px;
    height: 250px;
  }
  /* end service cards */
  /* team section */
  .team {
    height: auto;
    background-repeat: repeat-y;
  }
  .team-card {
    width: 200px;
    margin-bottom: 12px;
  }
  .team-card header img {
    height: 230px;
  }
  /* end team section */
  .copyright {
    height: 50px;
  }
  .copyright p {
    font-size: 8px;
    margin-left: 10px;
  }
  .social-icons li a img {
    width: 15px;
  }
  /* footer */
  .footer {
    height: auto;
  }
  .footer-items {
    margin-bottom: 10px;
  }
  .footer-items li img {
    width: 15px;
    margin-right: 5px;
  }
  /* end footer */
  /* about us */
  .hero-heading-badge {
    font-size: 26px !important;
    padding: 10px 20px;
  }
  .hero-cover {
    height: 300px;
  }
  .page-crumbs {
    font-size: 14px;
  }
  /* end about us */

  /* credit section */
  .credit-content-container .credit-heading {
    font-size: 22px;
  }
  .credit-content-container .credit-heading br {
    display: none;
  }
  .hero-heading-badge-credit {
    font-size: 16px !important;
    padding: 10px 20px;
  }
  /* credit section end */
}
@media (max-width: 576px) {
  /* hero section */
  .sub-text {
    margin-left: 20px;
  }
  .hero-heading {
    margin-left: 20px;
    font-size: 28px;
  }
  .hero-text {
    margin-top: 20px;
    margin-left: 20px;
    font-size: 14px;
  }
  .btn-primary-link {
    margin-top: 20px;
    margin-left: 20px;
    font-size: 12px;
  }
  .hero-container img {
    display: none;
  }
  /* end hero section */
  .btn-primary-link {
    font-size: 8px;
    margin: 0px;
  }
  /* premium services */
  .services-heading {
    font-size: 14px;
  }
  .services-heading span {
    font-size: 26px;
  }
  .glass-card {
    width: 180px;
    padding: 10px;
  }
  .left-card {
    padding: 15px;
  }
  .right-card {
    padding: 15px;
  }
  .glass-card span {
    width: 80px;
    margin: 7px 10px;
  }
  .glass-card h3 {
    font-size: 12px;
  }
  .glass-card img {
    width: 40px;
    margin-bottom: 10px;
  }
  .glass-card p {
    font-size: 8px;
  }
  .card-bottom-link {
    font-size: 12px;
    padding: 8px 12px;
  }
  .card-bottom-link {
    font-size: 10px;
    margin-top: 5px;
  }
  .left-card .card-bottom-link {
    margin-top: 0px;
  }
  .right-card .card-bottom-link {
    margin-top: 0px;
  }
  /*end premium services */
  .about {
    height: auto;
  }
  /* work section */
  .work {
    height: auto;
  }
  .work-heading {
    font-size: 16px;
    margin-bottom: 20px;
  }
  /* contact section */
  .contact {
    height: 200px;
  }
  .contact-heading {
    font-size: 22px;
  }
  .contact-heading br {
    display: none;
  }
  .btn-contact {
    font-size: 10px;
    padding: 13px 25px;
  }
  /* end contact section */
  /* service cards */
  .sub-text-lg {
    font-size: 14px;
  }
  .service-heading {
    font-size: 22px;
  }
  .service-cards {
    height: auto;
    background-repeat: repeat-x;
  }
  .serv-image-container {
    margin-bottom: 10px;
    text-align: center;
  }
  .serv-image-container img {
    width: 200px;
    height: 250px;
  }
  /* end service cards */
  /* team section */
  .team {
    height: auto;
    background-repeat: repeat-y;
  }
  .team-card {
    width: 200px;
    margin-bottom: 10px;
  }
  .team-card header img {
    height: 230px;
  }
  /* end team section */
  /* footer */
  .footer {
    height: auto;
  }
  .footer-items {
    margin-bottom: 10px;
  }
  .footer-items li img {
    width: 15px;
    margin-right: 5px;
  }
  /* end footer */
  /* copyright */
  .copyright {
    height: 50px;
  }
  .copyright p {
    font-size: 8px;
    margin-left: 10px;
  }
  .social-icons li a img {
    width: 15px;
  }
  /*  end copyright */
  /* inner pages hero */
  .hero-heading-badge {
    font-size: 22px !important;
    padding: 10px 20px;
  }
  .hero-cover {
    height: 300px;
  }
  .page-crumbs {
    font-size: 12px;
  }
  /* end inner pages hero */

  /* credit page css  */
  .sub-text-credit {
    font-size: 10px !important;
  }
  .credit-content-container .credit-text {
    font-size: 12px !important;
  }

  /* credit page css end */
}
@media (max-width: 400px) {
  /* premium services */
  .services-heading {
    font-size: 14px;
  }
  .services-heading span {
    font-size: 26px;
  }
  .glass-card {
    width: 100px;
    padding: 5px;
  }
  .left-card {
    padding: 5px;
  }
  .right-card {
    padding: 5px;
  }
  .glass-card span {
    width: 50px;
    margin: 5px 10px;
  }
  .glass-card h3 {
    font-size: 10px;
  }
  .glass-card img {
    width: 40px;
    margin-bottom: 10px;
  }
  .glass-card p {
    font-size: 8px;
  }
  .card-bottom-link {
    font-size: 10px;
    padding: 5px 12px;
  }
  .card-bottom-link {
    font-size: 10px;
    margin-top: 5px;
  }
  .left-card .card-bottom-link {
    margin-top: 0px;
  }
  .right-card .card-bottom-link {
    margin-top: 0px;
  }
  /*end premium services */
  /* inner pages hero */
  .hero-heading-badge {
    font-size: 16px !important;
    padding: 10px 15px;
  }
  .hero-cover {
    height: 300px;
  }
  .page-crumbs {
    font-size: 8px;
  }
  /* end inner pages hero */
}
